Subject: Re: [bug#32598] [PATCH] gnu: Add zabbix-agentd and zabbix-server.

From: Leo Famulari <[email-masked]>
Date: Sat, 1 Sep 2018 08:53:08 -0400

On Fri, Aug 31, 2018 at 05:50:33AM +0300, Oleg Pykhalov wrote:
> * gnu/packages/monitoring.scm (zabbix-agentd, zabbix-server): New variables.

LGTM, thanks! Just remember to add a copyright line to the file.